/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {    color: #C2C2C2;}
p.product.woocommerce.add_to_cart_inline {    border: none !important; margin-top: 10px !important; }
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {    font-size: 21px; }
a.added_to_cart.wc-forward { display: none !important;}